Subject: Re: Making a helix..
From: [email-masked]
To: [email-masked]
Date: Sun, 3 Mar 1996 22:33:27 -0800

On Sat, 2 Mar 1996, Ole Gunnar Dokka <[email-masked]> wrote:
>Well, at 13:58 29.02.96 -0800, [email-masked] wrote:
>>Gabe, just for grins I decided to convert your instructions into a BML
>>script.  Took me about two minutes to write:
>>[the wanted script]
>
>How about compiling this script for us?? :)...and making it public...
>I now know about a few methods to make a helix...but I`d sure appreciate it!

	I suggest purchasing BML, compiling it yourself, and I'm sure you'll be 
able to tweek  it to add functionality!  Support your local plugin-script 
language author!  >8^) <---note

>Ole Gunnar Dokka

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **